div.semua{
}

img.Yudha{
	border-radius: 300px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	width: 15%;
    min-width: 200px;
    height: auto;
	box-shadow: 7px 6px 5px rgba(0, 0, 0, 0.35);
}

h1.kenalan {
	position: absolute;
	width: 50%;
	min-width: 200px;
	height: 63px;
	left: 0px;
	margin-top: 30px;


	font-family: 'Poppins', sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 4vw;

	color: #E9E9E9;
}

div.garis {
	margin-top: 30px;
	margin-left: 0%;
	left: 10%;
	border: 2px solid #FFFFFF;
	height: 1px;
  	width: 20%;
}

div.garis2 {
	margin-left: 80%;
	margin-bottom: 10%;
	left: 10%;
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
	height: 1px;
  	width: 20%;
}

.button_main{
	width: 100%;
	margin-top: 3%;
}

.bt1 {
	background-color: #E9E9E9;
	width: 20%;
	min-width: 70px;
	height: 60px;
	border-radius: 40px;
    margin-top: 100px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    color: black;
    font-size: 1.5vw;
    font-family: Days One;
}

.bt1:hover {background-color: #a0a0a0}
.bt1:active {
  background-color: #a0a0a0;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
 }

.bt2 {
	background-color: #E9E9E9;
	width: 20%;
	min-width: 70px;
	height: 60px;
	border-radius: 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    
    color: black;
    font-size: 1.5vw;
    font-family: Days One;
}

.bt2:hover {background-color: #a0a0a0}
.bt2:active {
  background-color: #a0a0a0;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
 }

.QOTD{
	margin-top: 15px;
	font-family: Days One;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 2vw;
	text-decoration-line: underline;
	text-decoration-color: #E9E9E9;
}

.formm{
	font-family: Days One;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 2vw;
	text-decoration-line: underline;
	text-decoration-color: #E9E9E9;
}


p.hubungi{
	margin-top: 100px;
	text-align: center;
	font-family: Days One;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 3vw;
	color: #000000;
}


footer{
	background: #E9E9E9;
	bottom: 0px;
}

img#ig{
	margin-right: 3px;
	width: 5%;
	min-width: 25px;
	height: auto;
}

img#yt{
	width: 5%;
	min-width: 25px;
	height: auto;
}

img#fb{
	margin-left: 3px;
	width: 5%;
	min-width: 25px;
	height: auto;
}


#body1{
	background-color: #212e6d;
	margin: 0;
	background-size: cover;
  	font-family: Arial, Helvetica, sans-serif;
}


/* PAGE 2 */

h1.ProyekSaya {
	margin-top: 30px;
	width: 507px;
	min-width: 200px;
	height: 63;

	font-family: Days One;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 3vw;

color: #F3F3F3;
}


div.garis3 {
	margin-left: 0%;
	left: 10%;
	border: 2px solid #FFFFFF;
	height: 1px;
  	width: 20%;
}

div.garis4 {
	margin-left: 80%;
	left: 10%;
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
	height: 1px;
  	width: 20%;
}

img#f1{
	margin-top: 20%;
	margin-right: 11%;
	width: 20%;
	height: auto;

}

img#f2{
	margin-top: 20%;
	width: 20%;
	height: auto;
}

img#f3{
	margin-top: 20%;
	margin-left: 11%;
	width: 20%;
	height: auto;
}

.bt3 {
	background-color: #E9E9E9;
	width: 19%;
	height: 30px;
	border-radius: 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    
    color: black;
    font-size: 1vw;
    font-family: Days One;
}

.bt3:hover {background-color: #a0a0a0}
.bt3:active {
  background-color: #a0a0a0;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
 }

#bt3_1 {
	background-color: #E9E9E9;
	margin-left: 12%;
	margin-right: 12%;
	width: 19%;
	height: 30px;
	border-radius: 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    
    color: black;
    font-size: 1vw;
    font-family: Days One;
}

#bt3_1:hover {background-color: #a0a0a0}
#bt3_1:active {
  background-color: #a0a0a0;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
 }

#bt3_2 {
	background-color: #E9E9E9;
	margin-right: 6%;
	width: 19%;
	height: 30px;
	border-radius: 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    
    color: black;
    font-size: 1vw;
    font-family: Days One;
}

#bt3_2:hover {background-color: #a0a0a0}
#bt3_2:active {
  background-color: #a0a0a0;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
 }

#bt3_3 {
	background-color: #E9E9E9;
	margin-left: 6%;
	width: 19%;
	height: 30px;
	border-radius: 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    
    color: black;
    font-size: 1vw;
    font-family: Days One;
}

#bt3_3:hover {background-color: #a0a0a0}
#bt3_3:active {
  background-color: #a0a0a0;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
 }

img#f4{
	margin-top: 200px;
	margin-right: 5.5%;
	width: 20%;
	height: auto;
}

img#f5{
	margin-top: 200px;
	margin-left: 5.5%;
	width: 20%;
	height: auto;
}

.bt4{
	background-color: #303E45;
	border-color: #303E45;
	margin-top: 50px;
	margin-left: 80%;
	margin-bottom: 2%;
	font-family: Days One;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 1vw;
	color: #E9E9E9;
}
.bt4:hover {background-color: #a0a0a0}
.bt4:active {
  background-color: #a0a0a0;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
 }	

.bt4_1{
	margin-top: 80px;
	background-color: #303E45;
	border-color: #303E45;
	margin-left: 80%;
	font-family: Days One;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 1vw;
	color: #E9E9E9;
}
.bt4_1:hover {background-color: #a0a0a0}
.bt4_1:active {
  background-color: #a0a0a0;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
 }

body.body2{
	top: 50%;
	background-color: #303E45;
	min-width: 300px;
	max-height: 768px;
}

/*PAGE 3*/

.quotes_box{
	margin-top: 5%;
	margin-bottom: 5%;

}

img.quotes{
	position: relative;
	width: 50%;
	height: auto;
	align-content: center;
	border-radius: 40px;

}

/*TAMBAHAN*/

input{
	width: 90%;
	margin-bottom: 2%;
	margin-left: 5%;
	margin-right: 5%;
}


body.body3{
	background-color: #303E45;
	background-repeat: no-repeat;
	width: 100;
}


.semuaform{
	background-color: #e9e9e9;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 10%;
}

.form_satu{
	background-color: #e9e9e9;
	margin-right: 5%;
	margin-left: 5%
}

#sidebar{
dsplaiy: none;
}

h2.judul{
	color: #e9e9e9;
	height: 100%;
	width: auto;
}

form.form{
	background-color: #E9E9E9;
	height: 95%;
	width: 90%;
	border-radius: 40px;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 5%;
}

.bt5 {
	background-color: #E9E9E9;
	width: 15%;
	height: 60px;
	border-radius: 40px;
    margin-left: 5%;
    margin-top: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    
    color: black;
    font-size: 1vw;
    font-family: Days One;
}

.bt5:hover {background-color: #a0a0a0}
.bt5:active {
  background-color: #a0a0a0;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
 }	

 @media screen and (max-width: 480px) {

 	.bt1 {
	background-color: #E9E9E9;
	width: 25%;
	min-width: 70px;
	height: 60px;
	border-radius: 40px;
    margin-top: 60px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    color: black;
    font-size: 1.8vw;
    font-family: Days One;
}

.bt1:hover {background-color: #a0a0a0}
.bt1:active {
  background-color: #a0a0a0;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
 }

.bt2 {
	background-color: #E9E9E9;
	width: 25%;
	min-width: 70px;
	height: 60px;
	border-radius: 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    
    color: black;
    font-size: 1.8vw;
    font-family: Days One;
}

.bt2:hover {background-color: #a0a0a0}
.bt2:active {
  background-color: #a0a0a0;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
 }

body.body3{
height: 100%;
width: 100%;
}

.formm{
	font-family: Days One;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 3vw;
	text-decoration-line: underline;
	text-decoration-color: #E9E9E9;
}

.QOTD{
	margin-top: 15px;
	font-family: Days One;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 3vw;
	text-decoration-line: underline;
	text-decoration-color: #E9E9E9;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.jadwal{
	background-color: #E9E9E9;
	border-radius: 20%;
}

#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
}
